#ifndef QUIZEVALUATION_H
#define QUIZEVALUATION_H

#include "controller.h"
#include "ui_quizevaluation.h"
#include <QtWidgets>
#include <QtGui>

class Controller;

class QuizEvaluation : public QWidget, private Ui::QuizEvaluation
{
  Q_OBJECT
  private:
    Controller *controller;
  public:
    explicit QuizEvaluation( Controller *controller, QWidget *parent = 0 );
    void setValues( int numberOfAnsweredTrueQuestions, int numberOfQuestions, int totalTime );
};

#endif // QUIZEVALUATION_H
