#ifndef CONTROLLER_H
#define CONTROLLER_H
#include "base.h"
#include "modell.h"
#include "mainform.h"
#include <QObject>
#include "csvmanager.h"
#define STDPATH "V:\\DEV\\Programms\\ideas\\Datenbank Editor v2\\Datenbank_Editor_2\\"
class Controller : public QObject
{
    Q_OBJECT
    Modell*   m;
    MainForm* w;

    QFileDialog* existingFile;
    QFileDialog* newFile;
public:
    CSVManager* csv;
    explicit Controller(QObject *parent = 0);

signals:
    void onDataBaseOpen(UserDataBase*);
    void onDataBaseClose();
public slots:
    void openDatabaseAt(QString s);
    void closeDatabase();
    void onSaveDatabase();
private slots:
    void combineWithDatabase(UserDataBase d);
};

#endif // CONTROLLER_H
