QT                      += core gui widgets sql

TARGET                   = ErasmusApp
TEMPLATE                 = app

SOURCES                 += main.cpp \
                           menu.cpp \
                           quizsettings.cpp \
                           databaseerasmusapp.cpp \
                           controller.cpp \
                           settingform.cpp \
                           quiz.cpp \
                           cancelwindow.cpp \
                           countdown.cpp \
                           quizevaluation.cpp \
                           questionanswerwidget.cpp \
                           answerexplanationwidget.cpp \
                           multilanguageedit.cpp \
                           addanswerwidget.cpp \
                           addquestion.cpp \
                           managequestionsmenu.cpp \
                           deletequestion.cpp \
                           radiobuttonselection.cpp \
                           checkboxselection.cpp \
                           clickablelabel.cpp \
                           addquestionsperfile.cpp \
                           checkbox.cpp \
                           passwordcheck.cpp

HEADERS                 += menu.h \
                           quizsettings.h \
                           databaseerasmusapp.h \
                           controller.h \
                           settingform.h \
                           quiz.h \
                           cancelwindow.h \
                           countdown.h \
                           quizevaluation.h \
                           questionanswerwidget.h \
                           answerexplanationwidget.h \
                           multilanguageedit.h \
                           addanswerwidget.h \
                           addquestion.h \
                           managequestionsmenu.h \
                           deletequestion.h \
                           radiobuttonselection.h \
                           checkboxselection.h \
                           clickablelabel.h \
                           addquestionsperfile.h \
                           checkbox.h \
                           passwordcheck.h

FORMS                   += menu.ui \
                           quizsettings.ui \
                           controller.ui \
                           quiz.ui \
                           cancelwindow.ui \
                           quizevaluation.ui \
                           answerexplanationwidget.ui \
                           multilanguageedit.ui \
                           addanswerwidget.ui \
                           addquestion.ui \
                           managequestionsmenu.ui \
                           deletequestion.ui \
                           addquestionsperfile.ui

TRANSLATIONS             = text_de.ts \
                           text_en.ts \
                           text_ee.ts

RESOURCES               += resources.qrc
CONFIG += static
